Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: r10k
Source: https://github.com/puppetlabs/r10k

Files: *
Copyright: 2013, 2015 Adrien Thebo <git@somethingsinistral.net>
License: Apache-2.0

Files: debian/*
Copyright: 2014-2019 Sebastien Badia <seb@sebian.fr>
License: Apache-2.0
Comment: the Debian packaging is licensed under the same terms as the original package.

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
 .  http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 License Apache version 2.0 can be found in the file
 `/usr/share/common-licenses/Apache-2.0'.`
